span.sf-sub-indicator {padding-left: 2px;}
div#header { z-index: 2; position: relative; }
div#featured-slider { z-index: 1; position: relative; }

#feat-content a.readmore span { cursor: pointer; }

div#search-form input#searchsubmit { font-size: 0; display:block; line-height: 0; }
.nav li li { margin-bottom: 4px; }
ul.nav li ul { padding-bottom: 8px; }

ul.nav li ul { background: #121211; }
ul.nav li ul a { background: #232829; }
ul.nav li ul a:hover { background: #2f373a; }